[FOLDER]
INSTALL=\silex technology\AdminManager

[FILE]
FILE_000=AdminManager.exe;\Files;\
FILE_001=AdminManager.ini;\Files;\
FILE_002=Admin.ini;@LAN;\
FILE_003=Netseek.exe;\Files;\
FILE_004=Status32.exe;\Files;\
FILE_005=Status32.ini;\Files;\
FILE_006=Status.ini;@LAN;\
FILE_007=Monitor.exe;\Files;\
FILE_008=Monitor.ini;@LAN;\
FILE_009=Mon_conf.ini;\Files;\
FILE_010=Ipsetup.exe;\Files;\
FILE_011=NWQueue.exe;\Files;\
FILE_012=Aduninst.exe;\;\
FILE_013=Aduninst.ini;@LAN;\
FILE_014=Delque.exe;\Files;\
FILE_015=Delque.ini;@LAN;\
FILE_016=Admin.hlp;@LAN;\
FILE_017=Admin.gid;@LAN;\
FILE_018=NWQueue.ini;@LAN;\
FILE_019=Left.bmp;\Files;\
FILE_020=Left_icon.bmp;\Files;\
FILE_021=Top.bmp;\Files;\
FILE_022=Top_icon.bmp;\Files;\
FILE_023=Adflist.ini;\;\
FILE_024=_Setup.dll;\;\

[EXCUTE]
CDEXECFILE=Files\AdminManager.exe
CDEXECOPTION=-L..\
INSTEXECFILE=AdminManager.exe

[UNINSTLOG]
UNINSTLOG=Adflist.ini
REGISTKEY=AdminManager
DISPNAME=AdminManager
EXEFILE=\;\Aduninst.exe
DISPICON=\AdminManager.exe,0
